<exceptions>
<!--
請將標籤置放於 <exceptions> 與 </exceptions> 中間，以避免特定類型的瀏覽器目標檢查時，在「程式碼」檢視中被加上底線。
忽略整個 CSS 屬性的範例:
<cssProperty property="font-family"/>
忽略 CSS 屬性中未知值的範例:
<cssValue property="font-family"/>
忽略「瀏覽器相容性」問題 (您可以在 Configuration/BrowserProfiles/Issues/ 的 .html 與 .js 檔案中找到問題的名稱與 ID) 的範例:
<issue id="THREE_PIXEL_JOG" name="Three Pixel Text Jog"/>
 -->
</exceptions>
